<table class = "listboxBorder" border = "0" >
<tr><td>
<table width = "100%" class="listboxLine" border="0" cellpadding="2" cellspacing="1"  >
	<webobject name = "UpdateSave">
	<caption class = "listboxHeader"><font class="title">Appréciation générale sur la valeur professionnelle, la manière de servir et la réalisation des objectifs</font></caption>
	<tr>
		<td align="left">Compétences professionnelles et technicité</td>
		<td align = "right" >
			<webobject name = "ObserverCompetence">
				<webobject name="NiveauCompetencePro"/>
			</webobject>
		</td>
	</tr>
	<tr>
		<td align="left">Contribution à l'activité du service</td>
		<td align = "right">
			<webobject name = "ObserverCompetence">
				<webobject name="NiveauContribution"/>
			</webobject>
		</td>
	</tr>
	<tr>
		<td  align="left">Capacités professionnelles et relationnelles</td>
		<td align = "right">
			<webobject name = "ObserverCompetence">
				<webobject name="NiveauCapacite"/>
			</webobject>
		</td>
	</tr>
	<webobject name = "ConditionAptitudeEncadrement">
		<tr>
			<td  align="left">Aptitude à l'encadrement et/ou à la conduite de projets</td>
				<td align = "right">
					<webobject name = "ObserverCompetence">
						<webobject name="NiveauAptitude"/>
					</webobject>
				</td>
		</tr>
	</webobject>
	<tr>
	<td><br/></td>
	</tr>
	</webobject>
</table>
</td></tr>
</table>
<br>
<br>